﻿html {
    width: 100% !important;
    min-width: inherit !important;
    padding: 0;
}

body {
    font-family: Roboto,sans-serif !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

.solo_stampa {
    display: none;
}

.pubblicatoIl {
    font-family: Roboto,sans-serif;
}

.dataArticolo, .titoloBoxInt {
    font-family: Roboto,sans-serif !important;
}

.elencoArticoli, .titoloArticolo, .titoloCat {
    font-family: 'Roboto Condensed',sans-serif !important;
}

.titoloLettera, .titoloLetteraInt, .titoloRisto1, .titoloRisto2 {
    font-family: 'Roboto Condensed',sans-serif !important;
    color: #1c1c1b !important;
    padding: 0 0 10px;
    display: block;
    font-weight: 700;
    line-height: 21px;
}

.titoloCat {
    font-size: 19px;
    line-height: 21px;
    min-height: 58px;
}

.boxInterne1, .divCorpo {
    font-family: Roboto,sans-serif !important;
}

.topCategoria {
    font-family: Roboto,sans-serif !important;
}

.messaggioHead {
    font-family: 'Roboto Condensed',sans-serif;
}

button, input, label, select, textarea {
    font-family: Roboto,sans-serif !important;
}

.divPag {
    font-family: Roboto,sans-serif !important;
}

.box-cerca {
    font-family: 'Roboto Condensed',sans-serif;
}

.footMain {
    font-family: Roboto,sans-serif !important;
    font-size: 11px !important;
}

.box {
    font-weight: 300 !important;
}

.titolo1, .titolo2, .titolo3, .titolo4 {
    font-family: 'Roboto Condensed',sans-serif;
    font-weight: 700;
}

.titoloArticolo {
    font-size: 43px;
    padding: 0 0 20px !important;
}

.aImgCat {
    height: auto;
    max-height: 227px;
}

.col-recenti a {
    max-height: 90px;
    overflow: hidden;
}

.titolo5 {
    font-size: 14px;
}

.elencoTitoli {
    height: 200px;
}

.divCorrelati {
    height: 200px;
    overflow: hidden;
}

.divRecenti {
    height: 300px;
    overflow: hidden;
}

h5.elencoCommenti {
    margin: 5px 0 15px;
    background-color: #e30517;
    color: #fff;
    padding: 8px 3px 8px 8px;
}

    h5.elencoCommenti a {
        color: #fff;
        display: block;
        text-decoration: none;
    }

        h5.elencoCommenti a:hover {
            text-decoration: none;
        }

.art-approfondimenti, .art-correlati, .art-recenti {
    min-height: 75px;
}

.art-approfondimenti, .art-correlati, .art-recenti, .col-recenti a {
    max-height: 90px;
    overflow: hidden;
}

.nopadd {
    padding: 0 !important;
}

.nopadd_right {
    padding-right: 0;
}

.titolo5 {
    font-size: 13px;
    line-height: 17px;
}

.elencoTitoli {
    height: 180px;
}

.divCorrelati {
    height: auto;
    overflow: visible;
}

.divRecenti {
    height: 180px;
    overflow: hidden;
}

h5.elencoCommenti {
    margin: 5px 0 15px;
    background-color: #e30517;
    color: #fff;
    padding: 8px 3px 8px 8px;
}

    h5.elencoCommenti a {
        color: #fff;
        display: block;
        text-decoration: none;
    }

        h5.elencoCommenti a:hover {
            text-decoration: none;
        }

.tasto-menu {
    display: block;
    position: absolute;
    color: #e30517;
    line-height: 62px;
}

.canvas-container {
    padding: 20px 0;
}

#google_translate_element {
    width: 90%;
    margin-left: auto;
    margin-right: 0;
    max-width: 320px;
    overflow: hidden;
}

.menu-fisso-sotto {
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 5px;
    text-align: center;
    background-color: #b1b4b9;
    z-index: 1000000;
    color: #aaa;
    font-size: 19px;
    color: #030000;
    font-weight: 700;
    margin-left: -15px;
}

    .menu-fisso-sotto a {
        color: #030000;
        display: inline-block;
        padding: 0 5px;
    }

        .menu-fisso-sotto a:hover {
            color: #fff;
        }

    .menu-fisso-sotto .btn {
        display: inline-block !important;
        padding: 6px 12px !important;
        color: #fff !important;
    }

    .menu-fisso-sotto li {
        padding: 5px 0;
    }

.nascosto {
    display: none;
}

.box-cerca {
    border: 1px solid #ccc;
    padding: 5px 5px 5px 10px;
    margin: 0 3px 0 0;
    font-family: Roboto,sans-serif;
    background-color: #fcfcfc;
    color: #4d4d4d;
    font-size: 15px;
    width: 100%;
}

.contenuto-menu {
    padding: 20px 10px;
}

.addthis_custom_follow {
    width: 298px !important;
    margin: 0 auto !important;
}

.socialIcons {
    width: 295px;
}

.sezione-menu {
    display: block;
    padding: 3px 0;
    color: #333;
}

.navbar-offcanvas, .navmenu {
    width: 360px;
}

.navmenu {
    font-size: 17px;
}

.solo-xs {
    display: none;
}

.menu-top {
    background-color: #e92328;
    padding: 5px 0;
    height: 63px;
}

.icon-bar {
    background-color: #fff;
    max-width: 40px;
    width: 30px !important;
    height: 4px !important;
    border-radius: 1px;
}

.navbar-toggle {
    position: static;
    float: none;
    margin: 6px 0 0 6px;
}

.innerNomeAutoreMobile {
    font-size: 14px;
    padding: 15px 0 0 8px;
}

    .innerNomeAutoreMobile b {
        color: #e30517;
    }

.breadcrumbMobile a {
    color: #aaa;
}

.art-approfondimenti a.imgP, .art-correlati a.imgP, .art-recenti a.imgP {
    overflow: hidden;
    font-weight: 700;
    display: block;
    height: auto;
    margin: 0 0 10px;
    color: #4d4d4d;
}

.immagineVideo {
    background-image: url(/images/video-iat.png);
    background-repeat: no-repeat;
    background-position: center center;
    max-width: 730px;
    height: 225px;
    position: absolute;
    width: 95%;
}

.articolo-cat {
    min-height: 330px;
}

.corpoVideoNew {
    margin: 0 0 20px;
}

.dropdown-sezioni {
    display: none;
}

.corpoVideo {
    margin: 10px 0;
}

.gallerySopraSotto {
    margin: 0 0 30px;
}

.iframeRecenti {
    width: 100%;
    height: 210px;
}

.banTop1, .banTop2 {
    display: none;
}

.divTesto {
    float: left;
    display: inline !important;
}

.h2TestoArticolo {
    display: inline !important;
}

.pTestoArticolo {
    display: inline !important;
}

.scrittaNewsletter {
    padding: 0;
    font-size: 16px;
    text-align: center;
}

.tastoAbbonati {
    padding: 10px 0 20px;
    text-align: center;
}

    .tastoAbbonati a {
        margin: 0 auto;
        display: block;
        padding: 6px 10px;
        background-color: #e30517;
        color: #fff;
        width: 100%;
        max-width: 320px;
        font-size: 14px;
        text-align: center;
        font-weight: 700;
    }

        .tastoAbbonati a:hover {
            background-color: #ccc;
            color: #fff;
            text-decoration: none;
        }

.sepCitazioneLupini {
    border-top: 1px solid #e30517;
}

.citazioneLupini {
    font-size: 13px;
    line-height: 18px;
}

.pTag a {
    font-size: 13px;
}

@media (max-width:992px) {
    .canvas {
        margin-top: 0;
    }

    .mobile-visibile {
        display: none;
    }

    .mobile-nascosto {
        display: block;
    }

    .spazioBannerMobile {
        display: none;
    }

    .logoStandard {
        display: block;
        text-align: center,;
    }

    .logoIAT {
        margin: 12px auto 0;
        max-width: 455px;
    }

    .innerBannerArticolo {
        width: 218px;
        margin: 0 auto;
    }

    #google_translate_element {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width:1024px) {
    body {
        cursor: pointer;
        background: none !important;
        background-size: auto auto !important;
        background-repeat: no-repeat !important;
    }

    .bbackground {
        display: none !important;
        width: 100%;
        height: 80px;
        text-indent: -99999px;
    }

    #ctl00_banTop5, #ctl00_banTop6 {
        display: none;
    }

    .banTop1, .banTop2 {
        display: block !important;
    }

        .banTop1 img, .banTop2 img {
            width: 90% !important;
        }

    .banner218x175 img, .banner525 img {
        max-width: 218px;
    }
}

@media (max-width:800px) {
    #linkCat123 {
        display: none;
    }

    .banTop1, .banTop2 {
        display: none !important;
    }

    .logoMobile {
        max-height: 48px;
        margin: 0 auto 0 25%;
    }

    .banner218x175 img {
        max-width: 218px;
    }

    .autoreArticoloMobile {
        display: block !important;
        font-size: 17px;
        margin: 5px 0;
    }

    .divAutore {
        display: none;
    }

    .divCorpo {
        margin: 0;
    }

    .gallerySopraSotto {
        margin: 0 0 20px;
    }

    .corpoVideo {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }

    .corpoBiancoInterno iframe {
        width: 100% !important;
    }

    .foot-social-share {
        max-width: 280px;
        text-align: left;
    }

    .corpoBiancoInterno {
        padding: 0 15px 0 0;
    }

    .navigatoreMobile {
        margin: 0;
        font-family: 'Roboto Condensed',sans-serif;
        font-size: 15px;
    }

    .footMain {
        width: 105% !important;
        font-size: 11px !important;
        margin-left: -15px !important;
    }

    .corpoBanner {
        padding-right: 15px;
    }

    html {
        padding-left: 15px !important;
        padding-right: 3px !important;
    }

    .dropdown-sezioni {
        display: inline;
    }

    #google_translate_element {
        margin-left: auto;
        margin-right: auto;
    }

    .titoloArticolo br {
        display: block;
    }

    .carousel-display-counter {
        position: static;
        width: 100%;
        padding: 0 15px;
        font-size: 13px;
    }

    .titolo-carousel {
        text-align: center;
        font-size: 13px;
    }

    .topCategoria {
        padding: 0 15px;
    }

    .nomeAutore {
        padding-left: 10px;
    }

    .foot-social-share {
        max-width: none;
    }

    .imgAutore {
        margin: 0 auto 0 0;
    }

    .divCorrelati {
        height: auto;
    }

    .nopaddmobile {
        padding-right: 0;
    }

    .elencoTitoli {
        height: auto;
    }

    #mainContainer {
        border: 0 solid #fff;
        padding: 0;
    }

    .aImgCat {
        height: calc(100vw * .61);
    }

    .art-approfondimenti a.imgP, .art-correlati a.imgP, .art-recenti a.imgP {
        max-height: none;
    }

    .art-approfondimenti, .art-correlati, .art-recenti, .col-recenti a {
        max-height: none;
        min-height: initial;
    }

    .piedeMobile {
        text-align: center;
        display: block;
        font-size: 10px;
        padding: 0 10px;
    }

    span.first-letter {
        font-size: 53px;
        display: block;
        float: left;
        line-height: 55px;
        padding: 0 5px 0 0;
    }

    .divCorpo {
        font-size: 18px;
        line-height: 28px;
    }

    .sottoTitoloArticolo {
        font-size: 18px;
        line-height: 22px;
        font-weight: 700 !important;
    }

    .titolo5 {
        font-size: 17px;
        line-height: 19px;
        height: auto !important;
    }

    .canvas {
        margin-top: 63px;
        margin-bottom: 50px;
    }

    .titoloCat {
        height: auto;
    }

    .breadcrumbMobile {
        display: block;
        padding: 10px 0 5px;
    }

        .breadcrumbMobile a {
            color: #aaa;
        }

    .logoStandard {
        display: none;
    }

    .spazioBannerMobile {
        display: block;
        padding-right: 15px;
    }

    .mobile-nascosto {
        display: none;
    }

    .mobile-visibile {
        display: block;
    }

    .imgAutore {
        display: block;
    }

    .topArticolo {
        text-align: left;
        border: 0;
        padding: 10px 0 0;
        margin: 0;
    }

    .nomeAutore {
        width: 75%;
    }

    .titoloArticolo {
        font-size: 28px;
        line-height: 31px;
        padding: 0 !important;
    }

    .social-share-mobile {
        display: block;
        margin: 10px 0;
        width: 100%;
        text-align: left;
    }

    .col-recenti a {
        height: calc(100vw * .5) !important;
    }

    .imgAutore {
        width: 60px;
        height: 60px;
    }

    .divCorrelati {
        overflow: hidden;
    }
}

@media (max-width:767px) {
    .logoMobile {
        max-height: 48px;
        margin: 0 15% 0 auto;
    }

    .scrittaNewsletter {
        padding: 0 0 20px;
        font-size: 16px;
        text-align: center;
    }
}

@media (max-width:468px) {
    .banner218x175 img {
        max-width: 100%;
    }

    .innerBannerArticolo {
        width: 100%;
        margin: 0;
    }

    .iframeRecenti {
        width: 100%;
        height: 390px;
    }

    .immagineVideo {
        height: calc(100vw * .55);
    }

    .col-xs-0 {
        display: none;
    }

    .solo-xs {
        display: block;
    }

    body {
        font-size: 12px;
        margin-bottom: 50px;
    }

    .boxPrimoPiano {
        padding: 0 0 20px;
    }

    h2.titolo1 {
        font-size: 25px;
    }

    h3.titolo2 {
        font-size: 19px;
    }

    h4.titolo3 {
        font-size: 19px;
    }

    .newsSmall {
        padding-bottom: 20px;
    }

    #divNews3, #divNews5 {
        padding-bottom: 20px;
    }

    .boxNews {
        padding: 0 0 20px;
    }

    .titoloPP {
        font-size: 22px;
    }

    .menu-fisso-sotto {
        padding: 8px 0 20px;
        font-size: 13px;
    }

        .menu-fisso-sotto a {
            padding: 0 2px;
        }
}

@media (max-width:350px) {
    .foot-social-share {
        width: 106%;
    }

    .social-share-mobile {
        width: 110%;
    }

    .titoloArticolo {
        font-size: 17px;
        line-height: 19px;
    }

    .titoloCat {
        font-size: 16px;
        line-height: 18px;
    }

    .navbar-offcanvas, .navmenu {
        width: 330px;
    }

    .navmenu {
        font-size: 12px;
    }

    .titolo5 {
        font-size: 11px;
        line-height: 15px;
    }

    .innerNomeAutoreMobile {
        font-size: 12px;
        padding: 15px 0 0 8px;
    }
}

@media (max-width:1260px) {
    .list-menu {
        width: calc(100% - 306px);
    }

    .btnAbbonati {
        float: right !important;
    }
}

@media (max-width:800px) {
    .divMainMenu {
        display: none;
    }
}

@media (max-width:1260px) {
    .btnAbbonati {
        float: right;
        position: absolute;
        margin-left: -100px;
    }
}

@media (max-width:991px) {
    .btnAbbonati {
        margin-left: -70px;
    }
}
